curl --location --request POST 'https://api.falken.ltd/api/competitions//users' \
--header 'Content-Type: application/json' \
--data-raw '{
"competitionId": "bd78ffef-405b-499d-9b2b-a6b753a4941b",
"auth0UserId": "string",
"organizationRoleId": "3ed06bb5-3877-4ce1-8371-c21273b858f1",
"startDate": "2019-08-24T14:15:22.123Z",
"endDate": "2019-08-24T14:15:22.123Z",
"notes": "string"
}'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"competitionId": "bd78ffef-405b-499d-9b2b-a6b753a4941b",
"competitionName": "string",
"auth0UserId": "string",
"userName": "string",
"organizationRoleId": "3ed06bb5-3877-4ce1-8371-c21273b858f1",
"roleName": "string",
"startDate": "2019-08-24T14:15:22.123Z",
"endDate": "2019-08-24T14:15:22.123Z",
"isActive": true,
"notes": "string",
"created": "2019-08-24T14:15:22.123Z"
}